/* -------------------------------------------------------- */
/* CSS DEPORTES

----------------------------------------------------------- */
/* HEADER - LINKS

----------------------------------------------------------- */

/* HEADER - NAV

----------------------------------------------------------- */

/* SPORTS LANDING

----------------------------------------------------------- */

.page-title + .page-shadow {
    margin-top: 0;
}
.sports-container {
    margin: 0 auto;
    max-width: 1104px;
    padding: 0 16px;
}
.sports-products h2 {
    text-transform: uppercase;
}
.titulos-deportes h2 {
    margin-top: 0px;
}
div.deportes_products {
    margin-top: -2em;
}
.sports-container.page-home {
    background: url(../images/public_section_shadow.png) center top repeat-x;
    overflow: hidden;
    max-width: 100%;
}
.sports-container > h2 {
    line-height: 1.2;
    font-family: 'Nexa Light', Open Sans, Helvetica, Arial, sans-serif;
    font-size: 2em;
    font-weight: normal;
    margin-bottom: 50px;
    margin-top: 1.2em;
}
.sports-container .gallery {
    padding: 0;
    margin: 0 auto;
}
.sports-container.page-home .gallery {
    max-width: 1104px;
}
.sports-container .gallery .inner {
    width: 288px;
}
.sports-container .gallery .inner li {
    width: 288px;
}
.sports-container .gallery .jcarousel-prev,
.sports-container .gallery .jcarousel-next,
.sports-container .gallery .jcarousel-prev:hover,
.sports-container .gallery .jcarousel-next:hover {
    background: rgba(99, 99, 99, 0.52);
    color: #fff;
    margin-top: -84px;
}
.mobile-gallery .jcarousel-pagination {
    border-top: 1px solid #d1d1d1;
    bottom: 28px;
    left: 24px;
    right: 24px;
    width: auto;
    padding-top: 8px;
    text-align: center;
}
.mobile-gallery .jcarousel-pagination a {
    height: 12px;
    width: 12px;
    display: inline-block;
    float: none;
}
.sports-list {
    padding: 0;
    margin: 0;
    text-transform: uppercase;
    overflow: hidden;
}
.sports-list li {
    float: left;
    margin-bottom: 20px;
    text-align: center;
    width: 33.3333%;
}
.sports-list li a {
    color: #2c2c2c;
    display: inline-block;
}
.sports-list li a .sport-img {
    background: #e7e7e7;
    border-radius: 100%;
    margin: 0 auto;
    text-align: center;
    padding-top: 26px;
    padding-left: 26px;
    display: block;
    width: 160px;
    height: 160px;
    transition: background .2s ease-in;
}
.sports-list li a .sport-img img {
    display: inline-block;
    vertical-align: middle;
    display: none;
}
.sports-list li a .sport-img:after {
    content: "";
    display: block;
    width: 107px;
    height: 107px;
    background: url(../images/sports_icons_107.png) 0 0 no-repeat;
}
.sports-list li.sport-category-0 a .sport-img:after {
    background-position: -642px 0;
}
/* todos */

.sports-list li.sport-category-20 a .sport-img:after {
    background-position: -535px 0;
}
/* senderismo */

.sports-list li.sport-category-22 a .sport-img:after {
    background-position: -214px 0;
}
/* bici-montaña */

.sports-list li.sport-category-30 a .sport-img:after {
    background-position: -428px -107px;
}
/* motor */

.sports-list li.sport-category-28 a .sport-img:after {
    background-position: 0px -107px;
}
/* aereo */

.sports-list li.sport-category-26 a .sport-img:after {
    background-position: 0 0;
}
/* trail */

.sports-list li.sport-category-24 a .sport-img:after {
    background-position: -321px 0;
}
/* bici-carretera */

.sports-list li.sport-category-32 a .sport-img:after {
    background-position: -107px -107px;
}
/*acuaticos */

.sports-list li.sport-category-34 a .sport-img:after {
    background-position: 0px -65px;
}
/* cicloturismo */

.sports-list li a:hover .sport-img {
    background: #a9b400;
}
.sports-list li a > h3,
.sports-list li .sport-title {
    color: #2F2F2F;
    font-family: "Nexa Bold", Open Sans, Arial;
    font-size: 18px;
    font-weight: normal;
    margin: 16px 0;
    text-align: center;
    display: inline-block;
    line-height: 1.1;
    height: 41px;
    max-width: 220px;
    display: block;
    transition: color .2s ease-in;
}
.sports-list li a:hover .sport-title {
    color: #a9b400;
}
/* SPORTS > HEAD

----------------------------------------------------------- */

.sports-category {
    background: url(../images/bg_slider.png) center -156px no-repeat;
    background-size: 100% 1526px;
    height: 240px;
}
.sports-category .page-title {
    background-image: url(../images/bg_top_shadow.png);
    background-size: 100% 46px;
    border: 0;
    position: relative;
    padding-top: 64px;
}
.sports-category .page-title h1 {
    max-width: 1392px;
    padding: 0 32px;
    margin: 0 auto 12px auto;
    text-align: left;
    line-height: 1.2;
}
.sports-category .category-description {
    max-width: 1392px;
    padding: 0 350px 0 32px;
    margin: 0 auto;
}
.sports-category .category-description p {
    color: #4F4F4F !important;
    max-width: 850px;
    margin: 0 !important;
    text-align: left;
}
.sports-category .category-description.std > p {
    padding: 0 !important;
}
.sports-category .sport-icon {
    width: 160px;
    height: 160px;
    display: block;
    position: absolute;
    right: 148px;
    top: 40px;
    background: rgba(247, 247, 247, 0.5);
    border-radius: 100%;
    padding-top: 26px;
    padding-left: 26px;
}
.sports-category .sport-icon:after {
    content: "";
    display: block;
    width: 107px;
    height: 107px;
    background: url(../images/sports_icons_107.png) -642px 0 no-repeat;
}
.sports-category .sport-icon-20:after {
    background-position: -535px 0;
}
/* senderismo */

.sports-category .sport-icon-22:after {
    background-position: -214px 0;
}
/* bici-montaña */
/*.sports-category .sport-icon-25:after { background-position: -428px -107px; }  motor */

.sports-category .sport-icon-28:after {
    background-position: 0px -107px;
}
/* aereo */

.sports-category .sport-icon-26:after {
    background-position: 0 0;
}
/* trail */

.sports-category .sport-icon-24:after {
    background-position: -321px 0;
}
/* bici-carretera */

.sports-category .sport-icon-29:after {
    background-position: -427px -107px;
}
/* motor */

.sports-category .sport-icon-30:after {
    background-position: -107px -107px;
}
/* motor */

.sport-tabs ul li {
    width: 16.6667%;
}
.sport-tabs ul li.twonavgo {
    padding: 20px 0;
}
.sport-tabs ul li.twonavgo a {
    background: #A8B300;
    border-radius: 3px;
    height: 29px;
    padding: 0 16px;
    display: inline-block;
    line-height: 29px;
    text-align: center;
}
.sport-tabs ul li.twonavgo a:hover {
    color: #fff;
}
/* SPORTS > EVENTS

----------------------------------------------------------- */

.category-twonavgo .divresenas {
    padding-top: 1.5em;
}
.category-twonavgo .block-image-text {
    position: relative;
}
.category-twonavgo .block-image-text .img {
    max-width: 100% !important;
}
.category-twonavgo .block-image-text .img img {
    max-width: 86% !important;
}
.category-twonavgo .block-latest-news .block-image-text .img:before {
    background-size: 85% auto;
}
.category-twonavgo .block-image-text .texto {
    padding-bottom: 0px;
    /*margin: 0 0 0.5em;*/
}
.category-twonavgo .block-image-text .texto .go {
    position: absolute;
    margin-top: 15px;
}
.category-twonavgo .block-image-text .texto .viewmore {
    position: absolute;
    left: 43%;
    bottom: 0;
    margin-left: 2em;
    min-width: 0;
}
.event-list {
    margin: 0 auto;
    padding: 0 16px;
    max-width: 1330px;
}
.event-list ul {
    list-style: none;
    margin: 0 auto;
    padding: 0;
    overflow: hidden;
}
.event-list ul li {
    background: none !important;
    padding: 0 1.85% !important;
    /*24px*/

    overflow: hidden;
    /* max-width: 518px; */

    float: left;
    width: 50%;
}
.event-list ul li .event-date {
    padding-top: 11px;
    float: left;
}
.event-list ul li .event-date > div {
    background: #a9b400;
    color: #fff;
    border-radius: 100%;
    line-height: 1.2;
    text-transform: uppercase;
    height: 80px;
    width: 80px;
    text-align: center;
    padding: 14px 0 0 0;
    font-size: 12px;
}
.event-list ul li .event-date span {
    display: block;
    color: white!important;
}
.event-list ul li .event-date .event-day {
    font-weight: bold;
    font-size: 18px;
}
.event-list ul li .event-date .event-unic {
    font-weight: bold;
    font-size: 18px;
    margin-top: 15px;
}
.event-list ul li .event-date .event-month {} .event-list ul li .event-date .event-year {
    font-weight: bold;
}
.event-list ul li .event-summary {
    border-bottom: 1px solid #ccc;
    margin: 0 0 0 100px;
    /*text-transform: uppercase;*/

    text-transform: none;
    line-height: 1.4;
    font-size: 16px;
    /*font-weight: 600;*/
}
.event-list ul li:nth-child(1) .event-summary {
    border-top: 1px solid #ccc;
}
.event-list ul li:nth-child(2) .event-summary {
    border-top: 1px solid #ccc;
}
.event-list ul li .event-summary a {
    border-top: 1px solid #fff;
    font-size: 16px;
    /*font-weight: 600;*/

    display: block;
    padding: 16px 60px 0 0;
    min-height: 101px;
    position: relative;
}
.event-list ul li .event-summary a:after {
    content: "\e62e";
    display: block;
    position: absolute;
    right: 0;
    top: 50%;
    font-weight: normal;
    font-family: 'compeicon2';
    font-size: 16px;
    line-height: 1;
    margin-top: -9px;
}
/* SPORTS > GALLERY

----------------------------------------------------------- */

.gallery {
    max-width: 1280px;
    padding: 0 16px;
    margin: 0 auto 96px auto;
}
.gallery .inner {
    width: 356px;
    margin: 0 auto;
    overflow: hidden;
}
.gallery ul {} .gallery ul li {
    background: none !important;
    padding: 0 !important;
}
.gallery .jcarousel-prev,
.gallery .jcarousel-next {
    background: none;
    color: #E5E5E5;
    top: 50%;
    margin-top: -31px;
}
.gallery .jcarousel-prev:hover,
.gallery .jcarousel-next:hover {
    color: #B1B1B1;
}
.divresenas .gallery .jcarousel-pagination {
    display: none !important;
}
/* SPORT - GALLERY

--------------------- */

.sport-gallery {} .sport-gallery .gallery {
    padding: 0;
    max-width: 1128px;
    /* max-width: 1272px; */

    margin: 0 auto;
}
.sport-gallery .item {
    overflow: hidden;
}
.sport-gallery .item > div {
    float: left;
    padding: 0 10px;
    width: 33.3333%;
}
.sport-gallery .flex-viewport ul li a {
    display: block;
    position: relative;
    margin: 0 0 16px 0;
}
.sport-gallery .flex-viewport ul li a:after {
    background: url("../images/shadow_small.png") no-repeat scroll center center / cover rgba(0, 0, 0, 0);
    content: "";
    height: 16px;
    left: 1%;
    position: absolute;
    top: 100%;
    display: block;
    width: 98%;
}
.sport-gallery .flex-viewport ul li a.video:before {
    content: "\e607";
    color: #fff;
    display: block;
    font-family: "compeicon2";
    background: #A9B400;
    border-radius: 100%;
    text-align: center;
    position: absolute;
    left: 50%;
    top: 50%;
    height: 48px;
    width: 48px;
    margin: -24px 0 0 -24px;
    line-height: 48px;
    font-size: 22px;
}
.gallery-container {
    position: relative;
}
.gallery-container.sport-gallery {
    padding: 0 72px;
}
.sport-gallery .jcarousel-prev,
.sport-gallery .jcarousel-next {
    background: rgba(47, 47, 47, 0.3);
    top: 50%;
    margin-top: -39px;
}
.sport-gallery .jcarousel-prev:hover,
.sport-gallery .jcarousel-next:hover {
    background: rgba(99, 99, 99, 0.52);
}
.sport-gallery .flex-viewport li {
    padding: 0 10px !important;
    background: none !important;
}
.sport-gallery .flex-viewport li img {
    width: 100%;
}
.gallery-container .flex-direction-nav {
    display: block;
}
.gallery-container .flex-direction-nav a {
    opacity: 1;
    top: 50%;
    margin-top: -39px;
}
.gallery-container .flex-direction-nav .flex-prev {
    left: 0;
    border-radius: 0 3px 3px 0;
}
.gallery-container .flex-direction-nav .flex-next {
    right: 0;
    border-radius: 3px 0 0 3px;
}
@media screen and (min-width: 768px) {
    .gallery-container .flex-direction-nav .flex-prev {
        left: 20px;
    }
    .gallery-container .flex-direction-nav .flex-next {
        right: 20px;
    }
    .sport-gallery .jcarousel-prev,
    .sport-gallery .jcarousel-next,
    .gallery-container .flex-direction-nav a {
        background: none;
        color: #E5E5E5;
    }
    .sport-gallery .jcarousel-prev:hover,
    .sport-gallery .jcarousel-next:hover,
    .gallery-container .flex-direction-nav a:hover {
        background: none;
        color: #B1B1B1;
    }
}
/* SPORTS - BLOG

----------------------------------------------------------- */

.blog {
    max-width: 1330px;
    padding: 0 16px;
    margin: 0 auto 64px auto;
}
h2 + .blog {
    margin-top: -2.9em;
}
.blog > h4 {
    font-size: 1.125em;
    margin-bottom: 1.7778em;
    margin-top: 0;
    text-align: center;
    text-transform: uppercase;
}
.blog-row {
    border-bottom: 1px solid #B1B1B1;
    overflow: hidden;
    padding-bottom: 20px;
}
.blog-col {
    float: left;
    padding: 0 16px;
    width: 50%;
}
.blog-post-figure {
    float: left;
    position: relative;
    margin-bottom: 10px;
}
.blog-post-figure:after {
    background: url("../images/shadow_small.png") no-repeat scroll center center / cover rgba(0, 0, 0, 0);
    content: "";
    height: 10px;
    left: 1%;
    position: absolute;
    top: 100%;
    display: block;
    width: 98%;
}
.blog-post-figure img {
    width: 207px;
}
.blog-post-content {
    margin-left: 240px;
}
.blog-post-content h4 {
    font-weight: bold;
    font-size: 18px;
    margin: 0 0 2px 0;
}
.blog-post-content h4 a {
    font-weight: inherit;
}
.blog-post-date {
    color: #777;
    font-size: 5px;
    font-style: italic;
    margin-bottom: 20px;
}
.blog-post-excerpt {
    margin-bottom: 0;
}
.blog-cta {
    border-top: 1px solid #fff;
    padding: 20px 0;
    text-align: center;
}
.blog-cta a {
    font-weight: 600;
    font-size: 16px;
    text-transform: uppercase;
}
.blog-cta a:after {
    content: "\e63b";
    font-family: "compeicon2";
    font-size: .6em;
    margin-left: 1em;
}
.category-partners .blog {
    margin-top: 40px;
}
.category-partners .blog-post-date {
    font-size: 12px;
}
.category-partners .blog-row {
    margin-bottom: 20px;
}
.category-partners .blog-col-1 {
    padding-left: 16px;
    padding-right: 16px;
}
.mobile-hidden {
    height: auto;
    opacity: 1;
    overflow: hidden;
}
.mobile-visible {
    height: 1px;
    opacity: 0;
    overflow: hidden;
}

@media screen and (max-width: 1024px) {

    .my-cart .block.mini-cartpro.sm-cartpro {
        /* width: 223px; */
    }

    .event-list ul li .event-summary,
    .event-list ul li .event-summary a {
        font-size: 13px;
    }

    .sports-container > h2,
    .block-partners > h2 {
        font-family: 'Nexa Light', Open Sans, Helvetica, Arial, sans-serif;
        font-size: 2em;
        font-weight: normal;
    }
    .block-porque-twonav > h2 {
        font-size: 2em;
        font-weight: normal;
    }
    .block-etapas h2 {
        font-family: 'Nexa Light', Open Sans, Helvetica, Arial, sans-serif;
        font-size: 2em;
        font-weight: normal;
    }
    .sports-list li a > h3,
    .sports-list li .sport-title {
        font-size: 16px;
    }
    .sports-category {
        height: 163px;
    }
    .sports-category .page-title {
        padding-top: 33px;
    }
    .sports-category .page-title h1 {
        font-size: 32px;
        margin-bottom: 2px;
    }
    .sports-category .category-description {
        padding-right: 300px;
    }
    .sports-category .category-description p {
        font-size: 14px !important;
    }
    .sports-category .category-description.std > p {
        font-size: 14px !important;
    }
    .sports-category .sport-icon {
        width: 128px;
        height: 128px;
        padding-left: 21px;
        padding-top: 21px;
        top: 18px;
        right: 72px;
    }
    .sports-category .sport-icon:after {
        width: 85px;
        height: 85px;
        background-image: url(../images/sports_icons_85.png);
    }
    .sports-category .sport-icon-20:after {
        background-position: -425px 0;
    }
    /* senderismo */

    .sports-category .sport-icon-22:after {
        background-position: -170px 0;
    }
    /* bici-montaña */

    .sports-category .sport-icon-28:after {
        background-position: -340px -85px;
    }
    /* motor */

    .sports-category .sport-icon-26:after {
        background-position: 0 0;
    }
    /* trail */

    .sports-category .sport-icon-24:after {
        background-position: -255px 0;
    }
    /* bici-carretera */

    .sports-category .sport-icon-28:after {
        background-position: 0 -85px;
    }
    /* aereo */

    .blog-post-content {
        margin-left: 220px;
    }
    .blog-post-content h4 {
        font-size: 16px;
    }
    .blog-post-date {
        font-size: 12px;
    }
    .blog-post-excerpt,
    .blog-cta a {
        font-size: 13px;
    }
    .nav_tabs.sport-tabs ul li {
        width: 16.6667%;
        font-size: 14px;
    }
    .nav_tabs.sport-tabs ul li.twonavgo {
        padding: 13.5px 0;
    }
    .nav_tabs.sport-tabs ul li a {
        padding: 21px 0;
    }
    .nav_tabs.sport-tabs ul li.twonavgo a {
        padding: 0 12px;
    }
    .ml_footerTextContainer ul.social-icons li {
        float: left;
        margin: 0 0.6em 0 0!important;
        padding: 0;
    }
}

@media screen and (max-width: 768px) {
    .sports-container > h2,
    .block-porque-twonav > h2,
    .block-partners > h2 {
        font-family: 'Nexa Light', Open Sans, Helvetica, Arial, sans-serif;
        font-size: 1.6em;
        font-weight: normal;
    }

    .event-list ul {
        max-width: 453px;
    }
    .event-list ul li {
        float: none;
        max-width: 100%;
        width: 100%;
        padding: 0 !important;
    }
    .event-list ul li:nth-child(2) .event-summary {
        border-top: 0;
    }
    .sports-category .page-title {
        padding-top: 24px;
    }
    .sport-gallery .flex-viewport ul li a.video:before {
        display: none;
    }
    .sports-category .category-description.std > p {
        padding: 0 !important;
    }
    .blog-col {
        float: none;
        padding: 0 0 50px 0;
        width: 100%;
        overflow: hidden;
        margin-bottom: 0;
        position: relative;
    }
    .blog-col:after {
        content: "";
        display: block;
        background: url(../images/bg_top_shadow.png) center top no-repeat;
        background-size: 90%;
        width: 100%;
        height: 23px;
        position: absolute;
        bottom: 14px;
        left: 0;
    }
    .blog-row .blog-col:last-child {
        padding-bottom: 0;
    }
    .blog-row .blog-col:last-child:after {
        display: none;
    }
    .blog-post-figure img {
        width: 231px;
    }
    .blog-post-content {
        margin-left: 264px;
    }
    .nav_tabs.sport-tabs ul li {
        width: 16.6667%;
        font-size: 12px;
    }
    .nav_tabs.sport-tabs ul li.twonavgo {
        padding: 14.5px 0 0 0;
    }
    .nav_tabs.sport-tabs ul li a {
        padding: 23px 0;
    }
    .nav_tabs.sport-tabs ul li.twonavgo a {
        padding: 0 8px;
    }
    h2 + .blog {
        margin-top: -21px;
    }
    .category-partners .blog-col-1 {
        padding-left: 0px;
        padding-right: 0px;
    }
}
@media screen and (max-width: 640px) {
    .mobile-hidden {
        height: 1px;
        opacity: 0;
    }
    .mobile-visible {
        height: auto;
        opacity: 1;
    }
    /* responsive.css */

    . {
        display: none;
    }
    .mobile-only {
        display: inherit !important;
    }
    .breadcrumbs {
        display: none;
    }


    /* deportes */

    .menu-mobile ul li > ul {
        display: none !important;
    }
    .sports-container.page-home {
        padding: 0;
    }
    .sports-container.page-home .gallery {
        padding-bottom: 32px;
    }
    .sports-container > h2,
    .block-porque-twonav > h2,
    .block-partners > h2 {
        font-size: 22px;
    }
    .sports-container > h2 {
        margin-bottom: 16px;
        padding: 0 32px;
    }
    .sports-list li {
        float: none;
        width: 100%;
        margin-bottom: 0;
    }
    .sports-list li a > h3,
    .sports-list li .sport-title {
        font-size: 14px;
    }
    .sports-container.page-home .sports-list li .sport-title {
        font-size: 16px;
    }
    .event-list {
        padding: 0 24px;
    }
    .event-list ul li {
        border-bottom: 1px solid #ccc;
    }
    .event-list ul li:nth-child(1) {
        border-top: 1px solid #ccc;
    }
    .event-list ul li .event-date {
        border-top: 1px solid #fff;
        float: none;
    }
    .event-list ul li .event-date > div {
        background: none;
        color: #4f4f4f;
        height: auto;
        text-align: left;
        width: 100%;
        padding-top: 0;
    }
    .event-list ul li .event-date span {
        display: inline;
    }
    .event-list ul li .event-date .event-year {
        font-weight: normal;
    }
    .event-list ul li .event-summary {
        margin: 0;
        border: 0;
    }
    .event-list ul li:nth-child(1) .event-summary {
        border: 0;
    }
    .event-list ul li .event-summary a {
        border: 0;
        padding-bottom: 14px;
        min-height: 0;
        padding-right: 36px;
        padding-top: 12px;
    }
    .blog-col {
        margin-bottom: 0;
        padding: 0;
    }
    .blog-col:after {
        display: none;
    }
    .blog-post-figure {
        display: none;
    }
    .blog-post-content {
        margin-left: 0;
    }
    .nav_tabs.sport-tabs a.drop {
        display: inline-block;
        border: 0;
        padding: 14px 20px;
        width: 100%;
    }
    .nav_tabs.sport-tabs a.drop + ul.responsive {
        width: 100%;
    }
    .nav_tabs.sport-tabs ul li a {
        padding: 17px 0 17px 16px;
    }
    .nav_tabs.sport-tabs a.drop + ul.responsive li a {
        padding-left: 16px;
    }
    .nav_tabs.sport-tabs a.drop + ul.responsive li.twonavgo {
        padding: 10px 16px;
    }
    .nav_tabs.sport-tabs a.drop + ul.responsive li.twonavgo a,
    .nav_tabs.sport-tabs a.drop + ul.responsive li.twonavgo a:hover {
        height: 32px;
        line-height: 32px;
        width: 100%;
        margin: 0 auto;
        background: #a9b400;
        color: #fff;
        border: 0;
        padding: 0;
        display: block;
    }
    .sports-category {
        height: 296px;
        height: 345px;
        /* margin-top: -52px; */

        position: relative;
    }
    .sports-category .sport-icon {
        top: 98px;
        right: inherit;
        left: 50%;
        margin-left: -64px;
    }
    .sports-category .category-title {
        background: #f2f2f2;
        position: absolute;
        top: 0;
        width: 100%;
        padding: 12px 0 10px 0;
        border-bottom: 3px solid #a9b400;
    }
    .sports-category .category-title h1 {
        font-size: 21px;
        line-height: 1.3;
        text-align: center;
    }
    .sports-category .category-description {
        background: #505050;
        position: absolute;
        left: 0;
        bottom: 0;
        padding: 12px 24px !important;
        width: 100%;
    }
    .sports-category .category-description.std > p {
        color: #CBCBCB !important;
        font-size: 13px;
    }
    .category-blog .blog {
        margin-bottom: 32px;
    }
    .category-block .cntr {
        clear: both;
    }
    .social-newsletter .block-subscribe .block-content .row .columns:nth-child(1) {
        width: 100%!important;
    }
    .social-newsletter .block-subscribe .block-content .row .columns:nth-child(1) .inputFlat {
        padding: 8px;
        font-size: 0.9em;
        float: left!important;
    }
    .social-newsletter .block-subscribe .block-content .row .columns:nth-child(2) {
        width: 35%;
        /*position: relative;
        top: -45px;
        left: 70px;*/
    }
}

@media screen and (max-width: 480px) {
    .sports-category .sport-icon {
        top: 72px;
    }
    .gallery-container.sport-gallery {
        margin-top: 24px;
    }
    h2 + .blog {
        margin-top: 0;
    }
    .category-block h2 {
        border: 0 !important;
    }
    .event-list ul li .event-date span {
        color: #a9b400!important;
    }
}
@media screen and (max-width: 640px) {
    .event-list ul li .event-date span {
        color: #a9b400!important;
    }
}
.category-twonavgo .block-image-text .img img {
    max-width: 100% !important;
}
.category-twonavgo .block-latest-news .block-image-text .img:before {
    display: none;
}
.category-twonavgo .block-image-text .texto {
    padding-bottom: 48px;
    padding-top: 0;
}
.category-twonavgo .block-image-text .texto .go {
    margin-top: 0;
}
.category-twonavgo .block-image-text .texto .go:after {
    content: "\e63b";
    float: right;
    font-family: 'compeicon2';
    font-size: 0.8em;
    margin-left: 1em;
    margin-top: 0.2em;
    vertical-align: bottom;
}
.category-twonavgo .block-image-text .texto .viewmore {
    min-width: 178px;
}
.category-twonavgo .block-image-text .texto h3 + p:not([class]) {
    margin-top: 1.4em;
}


@media screen and (max-width: 320px) {
    .store-switcher .language {
        top: 0px;
        position: relative;
    }
    .block-banner .block-banner-content h1 {
        width: 100%;
        max-width: 100%;
        margin-bottom: 10px;
        font-size: 20px;
    }
    .customer_links .btnFlat.green span {
        position: relative;
        top: 0em;
    }
}

/* -------------------------------------------------------- */
/* ICONOS DEPORTES

----------------------------------------------------------- */
.category-products .products-grid[class*="disp-row"] .categorias_deportes ul li {
    box-shadow: none;
    float: left;
    width: auto !important;
    margin: 0 10px !important;
}

/* two items */
.category-products .products-grid[class*="disp-row"] .categorias_deportes ul li:first-child:nth-last-child(2),
.category-products .products-grid[class*="disp-row"] .categorias_deportes ul li:first-child:nth-last-child(2) ~ li {
    width: auto !important;
}

/* three items */
.category-products .products-grid[class*="disp-row"] .categorias_deportes ul li:first-child:nth-last-child(3),
.category-products .products-grid[class*="disp-row"] .categorias_deportes ul li:first-child:nth-last-child(3) ~ li {
    width: auto !important;
    margin: 0;
}

.category-products .products-grid[class*="disp-row"] .categorias_deportes ul li:first-child:nth-last-child(2):hover ,
.category-products .products-grid[class*="disp-row"] .categorias_deportes ul li:first-child:nth-last-child(2) ~ li:hover,
.category-products .products-grid[class*="disp-row"] .categorias_deportes ul li:first-child:nth-last-child(3):hover,
.category-products .products-grid[class*="disp-row"] .categorias_deportes ul li:first-child:nth-last-child(3) ~ li:hover{
    box-shadow: none !important;
    display: inline-block !important;
}